name: Migrate Drupal
type: module
description: 'Contains migrations from older Drupal versions.'
package: Core (Experimental)
# version: VERSION
# core: 8.x
dependencies:
  - migrate

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
